{
    "header": {
        "version": 1,
        "type": "record"
    },
    "body": {
        "record1": {
            "<1>": "declare subroutine end_dialog\r\n\r\nControls = get_property( @window, '@Controls' )\r\nStatInfo = get_property( Controls, 'TEXT' )\r\nconvert @rm to @fm in StatInfo\r\nRetVal = StatInfo:char(245)\r\nRetVal:= .thickness_readings->array:char(245)\r\nRetVal:= .sheetrho_readings->array:char(245)\r\nRetVal:= .calc_type->value\r\n\r\nend_dialog( @window, RetVal )\r\nRETURN 0"
        }
    }
}